### Method

# WebKitWebProcessExtension HitTestResult context_is_editable

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_editable (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_EDITABLE` flag is present in `WebKitHitTestResult:context`.

#### Return value

Returns: | `gboolean`
| `TRUE` if there’s an editable element at the coordinates of the `hit_test_result`, or `FALSE` otherwise.